#ifndef __BLV_485_DEV_CLEDFLOORHEATFUN_H
#define __BLV_485_DEV_CLEDFLOORHEATFUN_H
#include "BLV_485_Dev_FloorHeatFun.h"

void CLED_RS485_FloorHeat_Init(Device_Public_Information_G *BUS_Public,RS485_FloorHeat_INFO *FloorHeat_Info);	//添加CLED地暖设备到链表 - 主动设备
uint8_t CLED_FloorHeat_Polling_Ctrl(uint32_t dev_addr);	//CLED地暖轮询控制函数
uint8_t CLED_FloorHeat_Data_Processing(uint32_t dev_addr,uint32_t data_addr,uint16_t len);	//CLED地暖接收处理函数
#endif
